# Ripple Component

[:arrow_backward: Back to main page](../../README.md)

## Usage

*HTML*

```html
<!--
This simple HTML tag at below is all you need to use this feature.
-->
<button
    ripple="{theme: light | dark [=light]}"
>
Button Element
</button>
```

## Example

*HTML*

```html
<button class="btn btn-material btn-primary"
    ripple="dark"
>
You can set ripple effect very easily.
</button>

<a href="#" class="btn btn-default"
    ripple
>
Yay! Anchor tag is also works! :)
</a>
```
